Merging upstream version 0.5.3.
[debian/lxpanel.git] / man / Makefile.in
1 # Makefile.in generated by automake 1.11 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006, 2007, 2008, 2009 Free Software Foundation,
6 # Inc.
7 # This Makefile.in is free software; the Free Software Foundation
8 # gives unlimited permission to copy and/or distribute it,
9 # with or without modifications, as long as this notice is preserved.
10
11 # This program is distributed in the hope that it will be useful,
12 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14 # PARTICULAR PURPOSE.
15
16 @SET_MAKE@
17 VPATH = @srcdir@
18 pkgdatadir = $(datadir)/@PACKAGE@
19 pkgincludedir = $(includedir)/@PACKAGE@
20 pkglibdir = $(libdir)/@PACKAGE@
21 pkglibexecdir = $(libexecdir)/@PACKAGE@
22 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
23 install_sh_DATA = $(install_sh) -c -m 644
24 install_sh_PROGRAM = $(install_sh) -c
25 install_sh_SCRIPT = $(install_sh) -c
26 INSTALL_HEADER = $(INSTALL_DATA)
27 transform = $(program_transform_name)
28 NORMAL_INSTALL = :
29 PRE_INSTALL = :
30 POST_INSTALL = :
31 NORMAL_UNINSTALL = :
32 PRE_UNINSTALL = :
33 POST_UNINSTALL = :
34 build_triplet = @build@
35 host_triplet = @host@
36 subdir = man
37 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
38 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
39 am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
40 $(top_srcdir)/configure.ac
41 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
42 $(ACLOCAL_M4)
43 mkinstalldirs = $(install_sh) -d
44 CONFIG_HEADER = $(top_builddir)/config.h
45 CONFIG_CLEAN_FILES =
46 CONFIG_CLEAN_VPATH_FILES =
47 SOURCES =
48 DIST_SOURCES =
49 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
50 am__vpath_adj = case $$p in \
51 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
52 *) f=$$p;; \
53 esac;
54 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
55 am__install_max = 40
56 am__nobase_strip_setup = \
57 srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
58 am__nobase_strip = \
59 for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
60 am__nobase_list = $(am__nobase_strip_setup); \
61 for p in $$list; do echo "$$p $$p"; done | \
62 sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
63 $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
64 if (++n[$$2] == $(am__install_max)) \
65 { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
66 END { for (dir in files) print dir, files[dir] }'
67 am__base_list = \
68 sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
69 sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
70 man1dir = $(mandir)/man1
71 am__installdirs = "$(DESTDIR)$(man1dir)"
72 NROFF = nroff
73 MANS = $(man_MANS)
74 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
75 ACLOCAL = @ACLOCAL@
76 ALL_LINGUAS = @ALL_LINGUAS@
77 ALL_PLUGINS_LIST = @ALL_PLUGINS_LIST@
78 AMTAR = @AMTAR@
79 AR = @AR@
80 AUTOCONF = @AUTOCONF@
81 AUTOHEADER = @AUTOHEADER@
82 AUTOMAKE = @AUTOMAKE@
83 AWK = @AWK@
84 CATALOGS = @CATALOGS@
85 CATOBJEXT = @CATOBJEXT@
86 CC = @CC@
87 CCDEPMODE = @CCDEPMODE@
88 CFLAGS = @CFLAGS@
89 CPP = @CPP@
90 CPPFLAGS = @CPPFLAGS@
91 CYGPATH_W = @CYGPATH_W@
92 DATADIRNAME = @DATADIRNAME@
93 DEFS = @DEFS@
94 DEPDIR = @DEPDIR@
95 DSYMUTIL = @DSYMUTIL@
96 DUMPBIN = @DUMPBIN@
97 ECHO_C = @ECHO_C@
98 ECHO_N = @ECHO_N@
99 ECHO_T = @ECHO_T@
100 EGREP = @EGREP@
101 EXEEXT = @EXEEXT@
102 FGREP = @FGREP@
103 GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
104 GMOFILES = @GMOFILES@
105 GMSGFMT = @GMSGFMT@
106 GREP = @GREP@
107 G_CAST_CHECKS = @G_CAST_CHECKS@
108 INSTALL = @INSTALL@
109 INSTALL_DATA = @INSTALL_DATA@
110 INSTALL_PROGRAM = @INSTALL_PROGRAM@
111 INSTALL_SCRIPT = @INSTALL_SCRIPT@
112 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
113 INSTOBJEXT = @INSTOBJEXT@
114 INTLLIBS = @INTLLIBS@
115 INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
116 INTLTOOL_MERGE = @INTLTOOL_MERGE@
117 INTLTOOL_PERL = @INTLTOOL_PERL@
118 INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
119 LD = @LD@
120 LDFLAGS = @LDFLAGS@
121 LIBOBJS = @LIBOBJS@
122 LIBS = @LIBS@
123 LIBTOOL = @LIBTOOL@
124 LIPO = @LIPO@
125 LN_S = @LN_S@
126 LTLIBOBJS = @LTLIBOBJS@
127 LXPANEL_MODULE = @LXPANEL_MODULE@
128 MAKEINFO = @MAKEINFO@
129 MENU_CACHE_CFLAGS = @MENU_CACHE_CFLAGS@
130 MENU_CACHE_LIBS = @MENU_CACHE_LIBS@
131 MKDIR_P = @MKDIR_P@
132 MKINSTALLDIRS = @MKINSTALLDIRS@
133 MSGFMT = @MSGFMT@
134 MSGFMT_OPTS = @MSGFMT_OPTS@
135 MSGMERGE = @MSGMERGE@
136 NM = @NM@
137 NMEDIT = @NMEDIT@
138 OBJDUMP = @OBJDUMP@
139 OBJEXT = @OBJEXT@
140 OTOOL = @OTOOL@
141 OTOOL64 = @OTOOL64@
142 PACKAGE = @PACKAGE@
143 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
144 PACKAGE_CFLAGS = @PACKAGE_CFLAGS@
145 PACKAGE_LIBS = @PACKAGE_LIBS@
146 PACKAGE_NAME = @PACKAGE_NAME@
147 PACKAGE_STRING = @PACKAGE_STRING@
148 PACKAGE_TARNAME = @PACKAGE_TARNAME@
149 PACKAGE_URL = @PACKAGE_URL@
150 PACKAGE_VERSION = @PACKAGE_VERSION@
151 PATH_SEPARATOR = @PATH_SEPARATOR@
152 PKG_CONFIG = @PKG_CONFIG@
153 PLUGINS_LIST = @PLUGINS_LIST@
154 POFILES = @POFILES@
155 POSUB = @POSUB@
156 PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
157 PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
158 RANLIB = @RANLIB@
159 SED = @SED@
160 SET_MAKE = @SET_MAKE@
161 SHELL = @SHELL@
162 STRIP = @STRIP@
163 USE_NLS = @USE_NLS@
164 VERSION = @VERSION@
165 XGETTEXT = @XGETTEXT@
166 XMKMF = @XMKMF@
167 XMLCATALOG = @XMLCATALOG@
168 XML_CATALOG_FILE = @XML_CATALOG_FILE@
169 XSLTPROC = @XSLTPROC@
170 abs_builddir = @abs_builddir@
171 abs_srcdir = @abs_srcdir@
172 abs_top_builddir = @abs_top_builddir@
173 abs_top_srcdir = @abs_top_srcdir@
174 ac_ct_CC = @ac_ct_CC@
175 ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
176 am__include = @am__include@
177 am__leading_dot = @am__leading_dot@
178 am__quote = @am__quote@
179 am__tar = @am__tar@
180 am__untar = @am__untar@
181 bindir = @bindir@
182 build = @build@
183 build_alias = @build_alias@
184 build_cpu = @build_cpu@
185 build_os = @build_os@
186 build_vendor = @build_vendor@
187 builddir = @builddir@
188 datadir = @datadir@
189 datarootdir = @datarootdir@
190 docdir = @docdir@
191 dvidir = @dvidir@
192 exec_prefix = @exec_prefix@
193 host = @host@
194 host_alias = @host_alias@
195 host_cpu = @host_cpu@
196 host_os = @host_os@
197 host_vendor = @host_vendor@
198 htmldir = @htmldir@
199 includedir = @includedir@
200 infodir = @infodir@
201 install_sh = @install_sh@
202 libdir = @libdir@
203 libexecdir = @libexecdir@
204 localedir = @localedir@
205 localstatedir = @localstatedir@
206 lt_ECHO = @lt_ECHO@
207 mandir = @mandir@
208 mkdir_p = @mkdir_p@
209 oldincludedir = @oldincludedir@
210 pdfdir = @pdfdir@
211 prefix = @prefix@
212 program_transform_name = @program_transform_name@
213 psdir = @psdir@
214 sbindir = @sbindir@
215 sharedstatedir = @sharedstatedir@
216 srcdir = @srcdir@
217 sysconfdir = @sysconfdir@
218 target_alias = @target_alias@
219 top_build_prefix = @top_build_prefix@
220 top_builddir = @top_builddir@
221 top_srcdir = @top_srcdir@
222 man_MANS = \
223 lxpanel.1 \
224 lxpanelctl.1
225
226 man_XMANS = \
227 lxpanel.xml \
228 lxpanelctl.xml
229
230 EXTRA_DIST = \
231 $(man_MANS) \
232 $(man_XMANS)
233
234 @ENABLE_REGENERATE_MAN_TRUE@CLEANFILES = $(man_MANS)
235 all: all-am
236
237 .SUFFIXES:
238 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
239 @for dep in $?; do \
240 case '$(am__configure_deps)' in \
241 *$$dep*) \
242 ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
243 && { if test -f $@; then exit 0; else break; fi; }; \
244 exit 1;; \
245 esac; \
246 done; \
247 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu man/Makefile'; \
248 $(am__cd) $(top_srcdir) && \
249 $(AUTOMAKE) --gnu man/Makefile
250 .PRECIOUS: Makefile
251 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
252 @case '$?' in \
253 *config.status*) \
254 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
255 *) \
256 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
257 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
258 esac;
259
260 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
261 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
262
263 $(top_srcdir)/configure: $(am__configure_deps)
264 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
265 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
266 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
267 $(am__aclocal_m4_deps):
268
269 mostlyclean-libtool:
270 -rm -f *.lo
271
272 clean-libtool:
273 -rm -rf .libs _libs
274 install-man1: $(man_MANS)
275 @$(NORMAL_INSTALL)
276 test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
277 @list=''; test -n "$(man1dir)" || exit 0; \
278 { for i in $$list; do echo "$$i"; done; \
279 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
280 sed -n '/\.1[a-z]*$$/p'; \
281 } | while read p; do \
282 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
283 echo "$$d$$p"; echo "$$p"; \
284 done | \
285 sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
286 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
287 sed 'N;N;s,\n, ,g' | { \
288 list=; while read file base inst; do \
289 if test "$$base" = "$$inst"; then list="$$list $$file"; else \
290 echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
291 $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
292 fi; \
293 done; \
294 for i in $$list; do echo "$$i"; done | $(am__base_list) | \
295 while read files; do \
296 test -z "$$files" || { \
297 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
298 $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
299 done; }
300
301 uninstall-man1:
302 @$(NORMAL_UNINSTALL)
303 @list=''; test -n "$(man1dir)" || exit 0; \
304 files=`{ for i in $$list; do echo "$$i"; done; \
305 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
306 sed -n '/\.1[a-z]*$$/p'; \
307 } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
308 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
309 test -z "$$files" || { \
310 echo " ( cd '$(DESTDIR)$(man1dir)' && rm -f" $$files ")"; \
311 cd "$(DESTDIR)$(man1dir)" && rm -f $$files; }
312 tags: TAGS
313 TAGS:
314
315 ctags: CTAGS
316 CTAGS:
317
318
319 distdir: $(DISTFILES)
320 @list='$(MANS)'; if test -n "$$list"; then \
321 list=`for p in $$list; do \
322 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
323 if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
324 if test -n "$$list" && \
325 grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
326 echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
327 grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/ /' >&2; \
328 echo " to fix them, install help2man, remove and regenerate the man pages;" >&2; \
329 echo " typically \`make maintainer-clean' will remove them" >&2; \
330 exit 1; \
331 else :; fi; \
332 else :; fi
333 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
334 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
335 list='$(DISTFILES)'; \
336 dist_files=`for file in $$list; do echo $$file; done | \
337 sed -e "s|^$$srcdirstrip/||;t" \
338 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
339 case $$dist_files in \
340 */*) $(MKDIR_P) `echo "$$dist_files" | \
341 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
342 sort -u` ;; \
343 esac; \
344 for file in $$dist_files; do \
345 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
346 if test -d $$d/$$file; then \
347 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
348 if test -d "$(distdir)/$$file"; then \
349 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
350 fi; \
351 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
352 cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
353 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
354 fi; \
355 cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
356 else \
357 test -f "$(distdir)/$$file" \
358 || cp -p $$d/$$file "$(distdir)/$$file" \
359 || exit 1; \
360 fi; \
361 done
362 check-am: all-am
363 check: check-am
364 all-am: Makefile $(MANS)
365 installdirs:
366 for dir in "$(DESTDIR)$(man1dir)"; do \
367 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
368 done
369 install: install-am
370 install-exec: install-exec-am
371 install-data: install-data-am
372 uninstall: uninstall-am
373
374 install-am: all-am
375 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
376
377 installcheck: installcheck-am
378 install-strip:
379 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
380 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
381 `test -z '$(STRIP)' || \
382 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
383 mostlyclean-generic:
384
385 clean-generic:
386 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
387
388 distclean-generic:
389 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
390 -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
391
392 maintainer-clean-generic:
393 @echo "This command is intended for maintainers to use"
394 @echo "it deletes files that may require special tools to rebuild."
395 clean: clean-am
396
397 clean-am: clean-generic clean-libtool mostlyclean-am
398
399 distclean: distclean-am
400 -rm -f Makefile
401 distclean-am: clean-am distclean-generic
402
403 dvi: dvi-am
404
405 dvi-am:
406
407 html: html-am
408
409 html-am:
410
411 info: info-am
412
413 info-am:
414
415 install-data-am: install-man
416
417 install-dvi: install-dvi-am
418
419 install-dvi-am:
420
421 install-exec-am:
422
423 install-html: install-html-am
424
425 install-html-am:
426
427 install-info: install-info-am
428
429 install-info-am:
430
431 install-man: install-man1
432
433 install-pdf: install-pdf-am
434
435 install-pdf-am:
436
437 install-ps: install-ps-am
438
439 install-ps-am:
440
441 installcheck-am:
442
443 maintainer-clean: maintainer-clean-am
444 -rm -f Makefile
445 maintainer-clean-am: distclean-am maintainer-clean-generic
446
447 mostlyclean: mostlyclean-am
448
449 mostlyclean-am: mostlyclean-generic mostlyclean-libtool
450
451 pdf: pdf-am
452
453 pdf-am:
454
455 ps: ps-am
456
457 ps-am:
458
459 uninstall-am: uninstall-man
460
461 uninstall-man: uninstall-man1
462
463 .MAKE: install-am install-strip
464
465 .PHONY: all all-am check check-am clean clean-generic clean-libtool \
466 distclean distclean-generic distclean-libtool distdir dvi \
467 dvi-am html html-am info info-am install install-am \
468 install-data install-data-am install-dvi install-dvi-am \
469 install-exec install-exec-am install-html install-html-am \
470 install-info install-info-am install-man install-man1 \
471 install-pdf install-pdf-am install-ps install-ps-am \
472 install-strip installcheck installcheck-am installdirs \
473 maintainer-clean maintainer-clean-generic mostlyclean \
474 mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
475 uninstall uninstall-am uninstall-man uninstall-man1
476
477
478 @ENABLE_REGENERATE_MAN_TRUE@lxpanel.1: lxpanel.xml
479 @ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
480
481 @ENABLE_REGENERATE_MAN_TRUE@lxpanelctl.1: lxpanelctl.xml
482 @ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
483
484 @ENABLE_REGENERATE_MAN_FALSE@$(man_MANS):
485 @ENABLE_REGENERATE_MAN_FALSE@ @echo ""
486 @ENABLE_REGENERATE_MAN_FALSE@ @echo "Error: you need to run configure with '--enable-man'"
487 @ENABLE_REGENERATE_MAN_FALSE@ @echo " in order to regenerate man pages."
488 @ENABLE_REGENERATE_MAN_FALSE@ @echo ""
489 @ENABLE_REGENERATE_MAN_FALSE@ @false
490
491 # Tell versions [3.59,3.63) of GNU make to not export all variables.
492 # Otherwise a system limit (for SysV at least) may be exceeded.
493 .NOEXPORT: